<div class="assetes" >
    <app-navbar *ngIf="theWidth>=1024" ></app-navbar>
    <app-sidebar *ngIf="theWidth>=1024" style="position:fixed; top:70px; right:0;"></app-sidebar>
    
     <div *ngIf="theWidth>=1024px" class="router-Container">
        <router-outlet></router-outlet>
    </div>
    <div *ngIf="theWidth<1024px" class="mobile-container">
        <router-outlet></router-outlet>
    </div> 
</div>




